module.exports = {
  arrowParens: 'avoid',
  singleQuote: true,
  printWidth: 90,
  plugins: ['prettier-plugin-svelte'],
  semi: false,
  svelteSortOrder: 'options-scripts-markup-styles',
  svelteStrictMode: false,
  svelteBracketNewLine: true,
  svelteIndentScriptAndStyle: true,
  trailingComma: 'none'
}